# Method to create datatables

Source: `R/view.R`
`dtab.Rd`

Method to create datatables

    dtab(object, ...)

## Arguments

object

  Object of relevant class to render

...

  Additional arguments

## See also

See `dtab.data.frame` to create an interactive table from a data.frame

See `dtab.explore` to create an interactive table from an `explore` object

See `dtab.pivotr` to create an interactive table from a `pivotr` object